echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 psutil4
if errorlevel 7 zig
if errorlevel 6 psimg
if errorlevel 5 abart2
if errorlevel 4 goto bbcd
go %1
:bbcd
bbcd
pause
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
